/**
 * Created by jin.zhouhang on 17-8-10 上午11:15.
 *
 * 编程式路由 简写
 */
export default {
  methods: {
    jump (name, params) {
      if (this.$router) {
        this.$router.push({name, params})
      }
    },
    jump_to (to) {
      if (this.$router) {
        this.$router.push(to)
      }
    }
  }
}
